import { describe, it, expect } from 'vitest';
import * as WebFormattedReact from '.';

describe('web-formatted-react', () => {
  it.each([
    'EmailInput',
    'PatternTextInput',
    'PhoneNumberInput',
    'UrlInput',
  ])('exports %s', (namedExport) => {
    expect(WebFormattedReact).toHaveProperty(namedExport);
  });
});
